GPIO peripheral used to communicate

## Macros

#define | MICROWIRE_MASTER_SDO_PORT A
| SDO output signal port (to be connected on D slave signal)
#define | MICROWIRE_MASTER_SDO_PIN 0
| SDO output signal pin (to be connected on D slave signal)
#define | MICROWIRE_MASTER_SDI_PORT A
| SDO input signal port (to be connected on Q slave signal)
#define | MICROWIRE_MASTER_SDI_PIN 2
| SDO input signal pin (to be connected on Q slave signal)
#define | MICROWIRE_MASTER_SCK_PORT A
| SCK output signal port (to be connected on C slave signal)
#define | MICROWIRE_MASTER_SCK_PIN 4
| SCK output signal pin (to be connected on C slave signal)

## Detailed Description